﻿p, li { font-size: 17px; }

#content div.container div.containerArticle h1 { font-size: 40px; }
#content div.container h2 { font-size: 34px; }
#content div.container h2.intro { font-size: 32px; }

#content div.container p.intro { font-size: 16px; }

#content div.container h1,
#content div.container.site div.page h1,
#content div.container div.zone div.projection h1,
#content div.container div.zone div.projection-title h1 { font-size: 40px; }
#content div.container div.zone div.projection a.linkList { font-size: 20px; }

#content div.container div.zone div.projection div.projectionItem a.linkItem h2 { font-size: 22px; }
#content div.container.site div.rightCol h2,
#content div.container.site div.rightCol h3 { font-size: 26px; }
#content div.container.site div.rightCol div.textIntro table.projet p { font-size: 18px; }

table.formSmall label,
table.formLarge label { font-size: 20px; letter-spacing: -0.5pt; }
table.formSmall input.send,
table.formSmall input.send,
table.formLarge input.send,
table.formLarge input.send { font-size: 22px; }
table.formLarge option { font-size: 20px; }
table.formSmall label.noBg { letter-spacing: -0.7pt; }

#content div.container.site div.rightCol table.formLarge.projet td.warning h3 { font-size: 20px; }
#content div.container.site div.submitproject div.validationSummary h3 { font-size: 26px; }

#content div.container.site div.rightCol table.formLarge.projet td.warning li,
#content div.container.site div.rightCol table.formLarge.projet td.warningRed h3,
#content div.container.site div.rightCol table.formLarge.projet td.warningRed li { font-size: 20px; }

#content div.container.site div.rightCol div.departmentHouseItem { height:180px; font-size: 18px; }
#content div.container.site div.rightCol div.departmentHouseItem h3 { font-size: 18px; }

span.min { font-size: 18px; }

#content div.container.site div.page h3.alerte { font-size: 20px; }
#content div.container.site div.page h3.part { font-size: 22px; }
#content div.container.site div.page h3.mdph { font-size: 28px; }

#content div.container.site div.rightCol div.results table p { font-size: 18px; }

#content div.container div.textEnd p,
#content div.container a.linkBackHome { font-size: 19px; }

#slider div.carouselItemRight h1 { font-size: 22px; }
#slider div.carouselItemRight p { font-size: 14px; line-height:14px;}
#slider div.carouselItemRight a h3 { font-size: 20px; }
#slider div.carouselItemRight a h3 { bottom: -12px; }

div.pager span { font-size: 20px; }

a.jq-backToList { font-size: 18px; }
